@charset "utf-8";
/* CSS Document */


#footer #copyright {
    clear: left;
}
a.install {
    width: 103px;
}
a.saveEMailSettings {
    width: 202px;
}
a.countryRegistration {
    width: 186px;
}
a.downloadKeyringFLASHClient {
    width: 266px;
}
a.next {
    width: 78px;
}
a.backToCart {
    width: 104px;
}
#selectPaymentMethod, a.selectPaymentMethod {
    width: 212px;
}
a.returntoEBookStoreTopPage {
    width: 310px;
}
#viewPurchaseHistory, a.viewPurchaseHistory {
    width: 215px;
}
a.returntoEBookStoreTopPage {
    width: 310px;
}
a.empty {
    width: 79px;
}
a.recalculation {
    width: 85px;
}
a.proceedToCheckout {
    width: 187px;
}
a.continueShopping {
    width: 119px;
}
a.community_thin {
    width: 82px;
}
.iconArea ul.rating li.all {
    width: 21px;
}
a.community {
    width: 82px;
}
div.more a {
    background-image: url("../images/sprite_leftNavi.gif");
}
.leftNewArrivals .item .iconArea ul.button li.seeDetails a {
    background-image: url("../images/sprite_leftNavi.gif");
}
.iconArea ul.icons li a, .iconArea ul.button li a {
    background-image: url("../images/sprite_cassette_small.gif");
}
#detail .readArea ul li a, #detail .iconArea ul.icons li a, #detail .iconArea ul.button li a, .productOverview .iconArea ul.icons li a, .productOverview .iconArea ul.button li a {
    background-image: url("../images/sprite_cassette_large.gif");
}
.productOverview .iconArea ul.rating li {
    background-image: url("../images/sprite_cassette_small.gif");
}
.library .buttonArea ul li, .library .buttonArea ul li a {
    background-image: url("../images/sprite_library.gif");
}
.tabNavi ul li a {
    background-image: url("../images/sprite_tab.gif");
}
a.buttonInstance {
    background-image: url("../images/sprite_button.gif");
}
a.buttonInstanceSmall {
    background-image: url("../images/sprite_button_small.gif");
}
.flow_cart {
    background-image: url("../images/sprite_flow_cart.gif");
}
.newArrivals .item .txtArea .iconArea ul.button, .special .itemList .item .txtArea .iconArea ul.button, .iconArea ul.button li.buyNow a {
    width: 72px;
}
.special .itemList .txtArea .iconArea ul.rating {
    right: 79px;
}
#header #nav_box ul#nav li.blog a {
    background-position: -328px 0;
    width: 82px;
}
#header #nav_box ul#nav li.store a {
    background-position: -105px 0;
    width: 100px;
}
#global_nav {
    text-transform: uppercase;
}
